## python-affine 1.1.0

=== debian/changelog ===
python-affine (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.
  * Add gbp.conf to use pristine-tar by default.
  * Update watch file to mangle the filename,
    include the project name and not only the version.
  * Update copyright file, changes:
    - Use BSD-3-Clause license shortname instead of BSD-3
    - Add Mike Toews as copyright holder
    - Add Upstream-Contact header

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sun, 28 Dec 2014 15:03:14 +0100

python-affine (1.0.1-1) unstable; urgency=medium

  * Initial upload (closes: #767033)

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Sun, 02 Nov 2014 21:14:16 +0100
