=== debian/control ===
Source: python-affine
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>,
           Bas Couwenberg <sebastic@xs4all.nl>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python3-all,
               python-setuptools,
               python3-setuptools,
               python-nose,
               python3-nose
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-affine.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/python-affine.git
Homepage: https://github.com/sgillies/affine

Package: python-affine
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: Python Library for handling affine transformations of the plane
 This library contains functions for handling affine transformations of the 
 plane.
 .
 It can be used in georeferenced datasets to transfer image to world 
 coordinates.
 This is the Python 2 version of the library.

Package: python3-affine
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python 3 Library for handling affine transformations of the plane
 This library contains functions for handling affine transformations of the
 plane.
 .
 It can be used in georeferenced datasets to transfer image to world 
 coordinates.
 This is the Python 3 version of the library.
