=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=affine

%:
	dh $@ --with python2,python3 --buildsystem pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="nosetests {build_dir}/affine" dh_auto_test
