## python-affine 1.2.0

=== debian/changelog ===
python-affine (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Add upstream metadata.
  * Update my email to use @debian.org address.
  * Ignore test failures to not fail the build.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Jun 2015 13:57:37 +0200
