=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-affine
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>,
-           Bas Couwenberg <sebastic@xs4all.nl>
+           Bas Couwenberg <sebastic@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
