## python-affine 2.0.0

=== debian/changelog ===
python-affine (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 May 2016 16:00:05 +0200

python-affine (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Git URL to use HTTPS.
  * Enable parallel builds.
  * Update watch file, handle other tar extensions in filenamemangle.
  * Bump Standards-Version to 3.9.8, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Apr 2016 23:03:08 +0200
