=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                python3-setuptools,
                python-nose,
                python3-nose
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-affine.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/python-affine.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-affine.git
 Homepage: https://github.com/sgillies/affine
 
 Package: python-affine
@@ -27,6 +27,7 @@
  .
  It can be used in georeferenced datasets to transfer image to world 
  coordinates.
+ .
  This is the Python 2 version of the library.
 
 Package: python3-affine
@@ -39,5 +40,6 @@
  .
  It can be used in georeferenced datasets to transfer image to world 
  coordinates.
+ .
  This is the Python 3 version of the library.
