## python-affine 2.1.0

=== debian/changelog ===
python-affine (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 12 Jul 2017 18:12:49 +0200
