=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-setuptools,
                python-nose,
                python3-nose
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-affine.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-affine.git
 Homepage: https://github.com/sgillies/affine
