## python-affine 2.2.0

=== debian/changelog ===
python-affine (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing whitespace from control file.
  * Update copyright-format URL to use HTTPS.
  * Add lintian override for vcs-deprecated-in-debian-infrastructure.
  * Refresh patches.
  * Bump Standards-Version to 4.1.3, no changes.
  * Add pytest to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 21 Mar 2018 07:26:07 +0100
