=== debian/control ===
--- 
+++ 
@@ -8,11 +8,13 @@
                dh-python,
                python-all,
                python3-all,
+               python-nose,
+               python3-nose,
+               python-pytest,
+               python3-pytest,
                python-setuptools,
-               python3-setuptools,
-               python-nose,
-               python3-nose
-Standards-Version: 4.0.0
+               python3-setuptools
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-affine.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-affine.git
 Homepage: https://github.com/sgillies/affine
@@ -22,10 +24,10 @@
 Depends: ${misc:Depends},
          ${python:Depends}
 Description: Python Library for handling affine transformations of the plane
- This library contains functions for handling affine transformations of the 
+ This library contains functions for handling affine transformations of the
  plane.
  .
- It can be used in georeferenced datasets to transfer image to world 
+ It can be used in georeferenced datasets to transfer image to world
  coordinates.
  .
  This is the Python 2 version of the library.
@@ -38,7 +40,7 @@
  This library contains functions for handling affine transformations of the
  plane.
  .
- It can be used in georeferenced datasets to transfer image to world 
+ It can be used in georeferenced datasets to transfer image to world
  coordinates.
  .
  This is the Python 3 version of the library.
