=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 export PYBUILD_NAME=affine
 
 %:
-	dh $@ --with python2,python3 --buildsystem pybuild
+	dh $@ --with python2,python3 --buildsystem pybuild --parallel
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
