## python-affine 2.2.1

=== debian/changelog ===
python-affine (2.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* URLs for Salsa.
  * Drop override for vcs-deprecated-in-debian-infrastructure.
  * Bump Standards-Version to 4.1.4, no changes.
  * Strip trailing whitespace from control file.
  * Add module import tests to autopkgtest configuration.
  * Use pytest instead of nose.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 Jun 2018 07:25:21 +0200
