=== debian/control ===
--- 
+++ 
@@ -8,15 +8,13 @@
                dh-python,
                python-all,
                python3-all,
-               python-nose,
-               python3-nose,
                python-pytest,
                python3-pytest,
                python-setuptools,
                python3-setuptools
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-affine.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-affine.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-affine
+Vcs-Git: https://salsa.debian.org/debian-gis-team/python-affine.git
 Homepage: https://github.com/sgillies/affine
 
 Package: python-affine
@@ -44,4 +42,3 @@
  coordinates.
  .
  This is the Python 3 version of the library.
-
