=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-pytest,
                python-setuptools,
                python3-setuptools
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-affine
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-affine.git
 Homepage: https://github.com/sgillies/affine
