=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=affine

%:
	dh $@ --with python2,python3 --buildsystem pybuild --parallel
