## python-affine 2.3.0

=== debian/changelog ===
python-affine (2.3.0-2) UNRELEASED; urgency=medium

  * update

 -- Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>  Thu, 07 Jul 2022 11:01:36 +0800

python-affine (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from Uploaders.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Bump watch file version to 4.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 Nov 2020 11:33:17 +0100

python-affine (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 Sep 2019 06:19:35 +0200

python-affine (2.2.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop Python 2 support.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 21 Jul 2019 20:20:43 +0200
