## python-affine 2.3.1

=== debian/changelog ===
python-affine (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.
  * Update watch file for GitHub URL changes.
  * Bump debhelper compat to 12, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Mar 2022 06:41:58 +0100
