=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-affine
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-affine.git
 Homepage: https://github.com/sgillies/affine
