## python-affine 2.4.0

=== debian/changelog ===
python-affine (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes.
  * Add Rules-Requires-Root to control file.
  * Update GitHub URLs for move to rasterio namespace.
  * Add pybuild-plugin-pyproject & flit to build dependencies.
  * Drop python3-setuptools from build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Jan 2023 06:25:15 +0100
