=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
+               flit,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-pytest,
-               python3-setuptools
-Standards-Version: 4.6.0
+               python3-pytest
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-affine
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-affine.git
-Homepage: https://github.com/sgillies/affine
+Homepage: https://github.com/rasterio/affine
+Rules-Requires-Root: no
 
 Package: python3-affine
 Architecture: all
